## aiohttp-cors 0.7.0

=== Makefile ===
all: test


flake:
	flake8 aiohttp_cors tests setup.py

test: flake
	pytest tests
