## aiohttp-cors 0.5.3

=== debian/changelog ===
aiohttp-cors (0.5.3-1) unstable; urgency=medium

  * New upstream release
    - Compatible with python-aiohttp 2.x (closes: #865805)
  * Standards-Version bumped 4.0.0
  * Vcs-Git URL set
  * Uploaders set to DMPT

 -- Brandon Weeks <bweeks@google.com>  Mon, 24 Jul 2017 00:56:18 -0700

aiohttp-cors (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #855498)

 -- Brandon Weeks <bweeks@google.com>  Sun, 19 Feb 2017 07:49:52 +0000
