=== debian/control ===
Source: aiohttp-cors
Section: python
Priority: optional
Maintainer: Brandon Weeks <bweeks@google.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
  debhelper (>= 9),
  dh-python,
  python3,
  python3-aiohttp,
  python3-pytest,
  python3-selenium,
  python3-setuptools
Standards-Version: 4.0.0
Homepage: https://github.com/aio-libs/aiohttp-cors
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aiohttp-cors.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aiohttp-cors.git/
Testsuite: autopkgtest-pkg-python

Package: python3-aiohttp-cors
Architecture: all
Depends:
  ${python3:Depends},
  ${misc:Depends}
Description: Cross Origin Resource Sharing (CORS) support for aiohttp
 aiohttp_cors library implements Cross Origin Resource Sharing (CORS) support
 for aiohttp asyncio-powered asynchronous HTTP server.
