=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+
+# Disable unreliable tests
+override_dh_auto_test:
