## aiohttp-cors 0.8.1

=== debian/changelog ===
aiohttp-cors (0.8.1-1) unstable; urgency=medium

  * Team upload
  * Fix watch file
  * New upstream version 0.8.1
  * Set DPT as Maintainer per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 19:51:04 +0200
