=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: aiohttp-cors
 Section: python
 Priority: optional
-Maintainer: Brandon Weeks <bweeks@google.com>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Brandon Weeks <bweeks@google.com>,
 Build-Depends:
-  debhelper-compat (= 12),
-  dh-python,
-  python3,
-  python3-aiohttp,
-  python3-pytest,
-  python3-selenium,
-  python3-setuptools
-Standards-Version: 4.2.1
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3,
+ python3-aiohttp,
+ python3-pytest <!nocheck>,
+ python3-selenium,
+ python3-setuptools,
+Standards-Version: 4.7.2
 Homepage: https://github.com/aio-libs/aiohttp-cors
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-cors.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-cors
